<footer class="footer">
      <div class="container">
        <div class='columns is-desktop'>
<div class='column'>
<article class="media">
    <div class="media-left">
  <br />
  <br />
  <p>
     <a href="http://www.adidonntu.ru/" target="_blank" rel="nofollow" title="Автомобильно-дорожный институт"><img src="/img/footerlogo.png" alt="adi"></a>
  </p>
    </div>
    <div class="media-content">
      <div class="content">
        <p>
           <strong>{{ site.data.translations['aboutJournal'][page.lang] }}</strong><br />
          <br>
           {{ site.data.translations['about'][page.lang] }}
      </p>
      </div>
    </div>
  </article>
</div>
<div class='column'>
<div class='columns'>
<div class='column'>
      <p>
            <span><strong><span class="icon"><i class="fas fa-map"></i></span>&ensp;{{ site.data.translations['sitemap'][page.lang] }}</strong></span><br />
      </p>
            <ul>
                  <li><a href="/requirements.html"><span class="icon"><i class="fas fa-edit"></i></span>&ensp;Требования к статьям</a></li>
                  <li><a href="/rules.html"><span class="icon"><i class="fas fa-file-word"></i></span>&ensp;Правила направления, рецензирования и опубликования научных статей</a></li>
                  <li><a href="/periodicity.html"><span class="icon"><i class="fas fa-clock"></i></span>&ensp;Периодичность издания</a></li>
                  <li><a href="/editorial-team.html"><span class="icon"><i class="fas fa-user-edit"></i></span>&ensp;Редакционная коллегия</a></li>
                  <li><a href="/contact.html"><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;Контакты</a></li>
                  <li><a href="/archive.html"><span class="icon"><i class="fas fa-file-archive"></i></span>&ensp;Архив</a></li>
                  <li><a href="/varia.html"><span class="icon"><i class="fas fa-pen-square"></i></span>&ensp;Разное</a></li>
            </ul>
</div>
<div class='column'>
      <p>
            <span><strong><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;{{ site.data.translations['contacts'][page.lang] }}</strong></span><br />
      </p>
<p>
                  Автомобильно-дорожный институт ГОУВПО «ДонНТУ»<br>
                  Редакционно-издательский отдел, ауд. 1-104<br>
                  ул. Кирова, 51, г. Горловка, 84646<br>
                  <i class="fas fa-phone"></i>&emsp;Телефон: +38 (071) 331-45-58<br>
                  <i class="fas fa-envelope-open-text"></i>&emsp;E-mail:<br /><a href="mailto:vestnik-adi@adidonntu.ru">vestnik-adi@adidonntu.ru</a><br /><a href="mailto:druknf@rambler.ru">druknf@rambler.ru</a>
</p>
</div>
</div>
</div>
</div>
      <div class='bottom has-text-centered'>
            <span>Copyright © 2019 АДИ ГОУВПО «ДонНТУ</span><br />
            <span>Copyright © 2019 ЦИКТ АДИ ГОУВПО «ДонНТУ</span><br />
            <a href="#">Privacy Policy</a>
            |
            <a href="#">Terms</a>
      </div>
      </div>
</footer>
